Requirements:
  - BlackreachEerieAmbience.esp
Regions:
  - Form: Skyrim.esm|048C2E
    RDSA:
      - Sound: BlackreachEerieAmbience.esp|D61
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D62
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D63
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D64
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D65
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D66
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D67
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D68
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D69
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D6A
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D6B
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D6C
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D6D
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: BlackreachEerieAmbience.esp|D6E
        Chance: 1.00
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10DA01
        Chance: 0.00
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10DA02
        Chance: 0.00
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10EE73
        Chance: 0.00
        Flags: Pleasant Cloudy Rainy Snowy
